## rust-atomic-float 1.1.0

=== debian/changelog ===
rust-atomic-float (1.1.0-1) unstable; urgency=medium

  * Package atomic_float 1.1.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sat, 20 Sep 2025 19:28:26 +0200
