=== debian/control ===
Source: rust-atomic-float
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic-float]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic-float
Homepage: https://github.com/thomcc/atomic_float
X-Cargo-Crate: atomic_float
Rules-Requires-Root: no

Package: librust-atomic-float-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-atomic-float+atomic-f64-dev (= ${binary:Version}),
 librust-atomic-float+default-dev (= ${binary:Version}),
 librust-atomic-float+serde-dev (= ${binary:Version}),
 librust-atomic-float-1-dev (= ${binary:Version}),
 librust-atomic-float-1+atomic-f64-dev (= ${binary:Version}),
 librust-atomic-float-1+default-dev (= ${binary:Version}),
 librust-atomic-float-1+serde-dev (= ${binary:Version}),
 librust-atomic-float-1.1-dev (= ${binary:Version}),
 librust-atomic-float-1.1+atomic-f64-dev (= ${binary:Version}),
 librust-atomic-float-1.1+default-dev (= ${binary:Version}),
 librust-atomic-float-1.1+serde-dev (= ${binary:Version}),
 librust-atomic-float-1.1.0-dev (= ${binary:Version}),
 librust-atomic-float-1.1.0+atomic-f64-dev (= ${binary:Version}),
 librust-atomic-float-1.1.0+default-dev (= ${binary:Version}),
 librust-atomic-float-1.1.0+serde-dev (= ${binary:Version})
Description: Floating point types which can be safely shared between threads - Rust source code
 Source code for Debianized Rust crate "atomic_float"
