=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_float 1.1.0 --all-targets --all-features
Features: test-name=rust-atomic-float:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_float 1.1.0 --all-targets --no-default-features --features atomic_f64
Features: test-name=librust-atomic-float-dev:atomic_f64
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_float 1.1.0 --all-targets
Features: test-name=librust-atomic-float-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_float 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-atomic-float-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_float 1.1.0 --all-targets --no-default-features
Features: test-name=librust-atomic-float-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable
