=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/atomic_float-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/atomic_float .*/crates/atomic_float/@ANY_VERSION@/download
